import { ObservableCollection$1 } from "igniteui-angular-core";
import { Type } from "igniteui-angular-core";
import { NotifyCollectionChangedEventArgs } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class FunnelChartSelectedItemsCollection extends ObservableCollection$1<any> {
    static $t: Type;
    constructor();
    get ae(): FunnelChartSelectedItemsCollection;
    ag(a: (sender: any, e: NotifyCollectionChangedEventArgs) => void): void;
    af: boolean;
    protected u(a: number): void;
}
